Subject: Re: Siemens Westinghouse Points of Contractor- Generator Inspection
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Feb 2001 09:04:00 -0800 (PST)

Ben - although my role is changing inside Enron, you know I will always help 
you as requested/required.  I am discussing this particular situation with 
Keith Dodson inside the newly formed EEAS  - we will call you to discuss.  

Things I think/recommend should happen regardless:

1)  Your idea of a coordination meeting is good.  The combined efforts of our 
teams....., taking 7 months to get the generator uncrated and inspected..., 
is not spectacular.  

2)  I think that ........, in the right way........, we need to insure that 
if anyone asks Janet Dietrich or Delainey whether we were impeded on the 
Electrocities project, and......, whether we would really be willing to 
litigate a claim based on that..... I want to make sure our answer doesn't 
change.  Don't take that the wrong way, but......, I believe there are people 
inside ENA and the old EECC that have rolled their eyes in front of 
Westinghouse regarding our claim for LD's.  I don't think we have 
Westinghouse believing we were impeded (because the Enron team isn't 
convinced).  Westinghouse's cooperation might be different if they sincerely 
believed that Enron was "impeded".  Kay Mann's input that Enron was really 
impeded weighs strong on my mind (I put a lot of weight in Kay's opinions).  
If you could get that clarified/reinforced/defined at that level......, we 
can insure we are on solid ground in talking w/ Westinghouse.  Kay makes a 
good point that it doesn't matter what "...the team believes....".  I 
politely disagree and feel that if we convinced ourselves......., 
Westinghouse's cooperation might change.  

3)  I think that Kay (and John Schwartzenburg's team if Kay desires) should 
advise if any official notifications should be made to Westinghouse (e.g., we 
haven't really ever formally "rejected" delivery.... maybe we want to rely on 
the correspondance that has evolved, and...... a new letter now would weaken 
our case..... but....., I believe you would want Kay (and maybe John if Kay 
desires) to advise if any such notification could strengthen our position.  )

Keith and I will call.    

Fred Kelly

Phone     713-646-6207
Mobile     713-851-9172